﻿body, html 
{
	margin: 0 auto;
	font-family: 'Source Sans Pro', sans-serif;
	background-color: #353535;
	background-image: url('/images/ftBG2.jpg');
}

a{outline: none;}

.tb
{
	padding: 8px;
	border: solid 1px #999999;
	border-radius: 4px;
	box-shadow: 0px 1px 2px RGBA(0,0,0,.3) inset;	
	width: 250px;
}

.tbA
{
	width: 250px;
}

.topOuter
{
	height: 50px;
	top: 0px;
	width: 100%;
	position: fixed;
	background-color: #272727;
	color: #EEEEEE;
	font-size: 12px;	
	z-index: 100;
	box-shadow: 0px 3px 8px RGBA(0,0,0,.4);
	border-bottom: solid 1px #000000;
}

.topInner
{
	position: relative;
	width: 940px;
	margin: 0 auto;	
}

.topContentLeft
{
	float: left;
	width: 20%;
	display: inline-block;
}

.topContentRight
{
	width: 80%;
	display: inline-block;
	text-align: right;
	overflow: hidden;
	padding-top: 10px
}

.topContentRight a{text-decoration: none; color: #DDDDDD; display: inline-block; margin-right: 10px; font-size: 12px; padding: 5px; padding-left: 10px; padding-right: 10px; padding-top: 4px; /*border-bottom: solid 2px transparent;*/}

a.topContentRightLinkHL
{
	background-color: #FF9900;
	/*border-bottom: solid 2px #FF9900;*/
	border-radius: 3px;
	padding-right: 10px;
	padding-left: 10px;
	color: #000000;
}

.topSpace
{
	position: relative;
	height: 50px;
}

.logoPan
{
	background-image: url('/images/logo.png');	
	width: 205px;
	height: 67px;
	padding-top: 7px;
	background-position: center center;
	background-repeat: no-repeat;
}

.smIcons
{
	position: absolute;
	top: 50px;
	right: 30px;	
}

a.smIcon
{
	display: inline-block;
	width: 19px;
	height: 19px;
	box-shadow: 0px 2px 4px RGBA(0,0,0,.5);	
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 0px 0px 2px 2px;
	
}

a.smIconTW
{
	background-image: url('/images/twitGR.gif');
}

a.smIconTW:hover
{
	background-image: url('/images/twitBL.gif');
}

div.cleared
{
	overflow: hidden;
	width: 100%;	
} 

.mainContentBG
{
	background-image: url('/images/bg.gif');
	min-height: 600px;
}

.mainContentWrapper
{
	position: relative;
	background-image: url('/images/WS2.jpg');
	background-position: center top;
	background-repeat: no-repeat;	
	min-height: 500px;
	border-bottom: solid 1px #555555;
}

.mainContentWrapperAlt1
{
	background-image: url('/images/WS3.jpg');
}

.mainContentWrapperShort
{
	background-image: url('/images/topStrip.jpg');
	min-height: 40px;
}	

.mainContentShader
{
	background-color: RGBA(0,0,0,.4);
	width: 50%;
	position: absolute;
	top: 0px;
	left: 50%;
	height: 500px;	
}

a.mcButton
{
	display: inline-block;
	border-radius: 3px;
	
	border: solid 1px AAAAAA;
	box-shadow: 0px 2px 3px RGBA(0,0,0,.75);
	padding: 5px;
	padding-left: 12px;
	padding-right: 12px;
	color: #000000;
	text-decoration: none;
	text-shadow: 0px 1px 1px rgba(255,255,255,.9);
	
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f2f2 22%, #d6d6d6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(22%,#f2f2f2), color-stop(100%,#d6d6d6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f2f2 22%,#d6d6d6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f2f2 22%,#d6d6d6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f2f2 22%,#d6d6d6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f2f2 22%,#d6d6d6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d6d6d6',GradientType=0 ); /* IE6-9 */
	margin-right: 10px;
	vertical-align: middle;
}

a.mcButtonSM
{
    vertical-align: text-bottom;
   font-size: 11px;
   padding: 0px;
   padding-left: 8px;
   padding-right: 8px;   
   box-shadow: 0px 1px 1px RGBA(0,0,0,.5);
}

a.mcButton:hover
{
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
}

a.mcButton:active
{
	box-shadow: none;
	
}

.sdHeading
{
	position: relative;
	display: inline-block;
	background-color: #000000;	
	color: #FFFFFF;
	border-radius: 0px 3px 3px 0px;
	margin-left: 50%;
	padding-left: 30px;
	min-width: 320px;
	padding-bottom: 9px;
	padding-top: 9px;
	margin-top: 20px;
}

.sbLinkBox
{
	position:relative;
	margin-top: 10px;
	color: #FFFFFF;	
	line-height: 28px;
}

.sbLinkBox a
{
	padding-left: 20px;
	text-decoration: none;
	color: #FFFFFF;
	display: block;	
}

.sbLinkBoxFixed
{
	position: fixed;
	width: 100%;
	margin-left: 0px;
	left: 0px;
	background-color: #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
	top: 50px;
	z-index: 99;
}

.sbLinkBoxFixedInner
{
	width: 940px;	
	margin: 0 auto;
	text-align: right;
}

.sbLinkBoxFixedInner a
{
	color: #555555;
	font-size: 12px;
	text-decoration: none;
	display: inline-block;
	margin-right: 10px;	
}

.blurbBoxOuter
{
	position: relative;
	width: 940px;
	margin: 0 auto;
	
	padding-top: 32px;
}

.blurbBox
{
	margin-left: 50%;
	padding-left: 30px;	
}

.blurbBox H1
{
	color: #FFFFFF;
	text-shadow: 0px 0px 8px RGBA(255,255,255,.4), 0px 1px 1px RGBA(0,0,0,.7);	
	font-size: 22px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
	font-weight: normal;
}


.blurbBoxContent
{
	color: #EFEFEF;
	font-size: 14px;
	line-height: 22px;
	text-shadow: 0px 0px 8px RGBA(255,255,255,.4), 0px 1px 1px RGBA(0,0,0,.7);	
}


.mcImg
{
	border: solid 3px #FFFFFF;
	margin: 10px;	
}

.mcImgR
{
    float: none;
    display: inline;
    max-width: 400px;
    max-height: 600px;   
}

.mcImgLeft
{
	float: left;
	margin-right: 15px;
}

.mcImgRight
{
	float: right;
	margin-left: 15px;
	vertical-align: top;
}

.contentPanelWrapper
{
	width: 940px;
	margin: 0 auto;
}

.contentPanel
{
	color: #666666;
	text-shadow: 0px 1px 1px RGBA(255, 255, 255, .8);
	font-weight: normal;
	font-size: 13px;
	line-height: 22px;
	padding-top: ;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
}

.contentPanel H1
{
	margin: 0px;
	font-weight: normal;
	color: #444444;
	text-shadow:  0px 1px 1px RGBA(255,255,255,1);
	font-size: 24px;
	margin-top: 20px;
	margin-bottom: 15px;
}

.contentPanel H2
{
    margin: 0px;
	font-weight: normal;
	color: #444444;
	text-shadow:  0px 1px 1px RGBA(255,255,255,1);
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 5px;    
}

.contentPanel H3, contentPanel H4
{
    display: inline-block;
    margin-right: 15px;
	font-weight: normal;
	color: #444444;
	text-shadow:  0px 1px 1px RGBA(255,255,255,1);
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 5px;    
}

.contentPanel H4
{
    font-size: 16px;
    font-weight: normal;    
}

.contentPanelUL2
{
    margin-top: -5px !important;
    margin-bottom: 30px !important;   
}

.contentPanel ul
{
    display: block;
    margin-left: 10px;
    list-style-type: circle;      
}

.ptext
{
    display: inline-block;
    margin-right: 10px;
    color: #FF9900;
    font-weight: bold;
    font-size: 18px;   
}

.ptextInline
{
	margin-right: 0px;	
}

.centered
{
	text-align: center;	
}

.contentPanelBox
{
	margin-top: 30px;	
}

.contentPanelBox H2
{
	font-size: 18px;	
	margin: 0px;
	font-weight: normal;
	font-style: italic;
	color: #444444;
	text-shadow:  0px 1px 1px RGBA(255,255,255,1);
	margin-bottom: 10px;
}

.navPanOuter
{
	float: left;
	margin: 10px;
	margin-right: 20px;
	border: solid 1px #CCCCCC;
	background-color: #FFFFFF;	
	width: 220px;
	overflow-x: hidden;
	padding: 20px;
	border-radius: 2px;
}

.navPanOuter a{display: block;}

.footer
{
	position: relative;
	min-height: 200px;
	padding-top: 30px;
	color: #DDDDDD;
	font-size: 10px;
	text-shadow: 0px -1px 1px RGBA(0,0,0,.8);	
}

.footerInner
{
	position: absolute;
	width: 100%;
	
}

.footerInnerInner
{
	margin: 0 auto;
	width: 600px;	
}

.footerSite
{
	padding-top: 20px;	
	font-size: 16px;
}

.footerSite a
{
	text-decoration: none;
	color: #CCCCCC;
	font-size: 16px;
	text-shadow: 0px -1px 1px RGBA(0,0,0,.8);	
	z-index: 1;
}

.footerSD
{
	position: absolute;
	top: 0px;
	left: 0px;
	background-image: url('/images/ftBGShade.png');
	background-repeat: 	repeat-x;
	background-position: top;
	width: 100%;
	height: 150px;
	z-index: 0;
}

.topExpOuter
{
	position: relative;
	display: none;
	overflow: hidden;
	background-color: #EFEFEF;
	box-shadow: 0px 0px 12px RGBA(0,0,0,.4) inset;
	border-bottom: solid 1px #DDDDDD;
	background-image: url('/images/ftBG2Light.jpg');
}

.topExpInner
{
	margin: 0 auto;
	width: 940px;	
	padding-top: 15px;
	padding-bottom: 30px;
	color: #000000;
	font-size: 14px;
	text-shadow: 0px 0px 3px RGBA(255,255,255,1);
	font-weight: normal;
}

.lineItemOuter
{
	
}

.lineItemLabel
{
	display: inline-block;
	width: 150px;	
	vertical-align: top;
}

.lineItemContent
{
	display: inline-block;
	width: 260px;
}

.fL50
{
	float: left;
	min-width: 50%;	
}

.topExpInner H1{font-size: 18px; color: #333333; margin: 0px; margin-bottom: 20px; font-weight: normal;}


.creditTag
{
	color: #999999;
	font-style: italic;
	font-size: 14px;	
}

.shader
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000000;   
    z-index: 299;
}

.popOuter
{
    position: absolute;
    border: solid 3px #000000;
    background-color: #333333;
    padding: 10px;
    z-index: 302;
    color: #FFFFFF;
    min-width: 300px;
    min-height: 100px;
    border-radius: 7px;
    box-shadow: 0px 2px 9px RGBA(0,0,0,.9);
    font-size: 14px;
}

.popOuter H1
{
    margin: 0px;
    margin-bottom: 10px;
    font-weight: normal;
    color: #FFFFFF;
    font-size: 18px;
}

.blogImg
{
	border: solid 2px #FFFFFF;	
	box-shadow: 0px 2px 2px RGBA(0,0,0,.4);	
	
	max-height: 450px;
}

.contactBox
{
    display: none;
    margin-top: 20px;
}

.cfLabel, .cfcontent
{
    display: inline-block;
    width: 200px;
}

.cfContent{width: 400px;}

.cfTB
{
    border: solid 1px #CCCCCC;
    border-radius: 3px;
    width: 400px;
    padding: 6px;
}

.cfTA
{
    width: 400px;
    padding 6px;
}

.cfSumbit
{
       
}

a.bookButton
{
    display: inline-block;
    margin-left: 10px;
    background-color: #666666;
    border: solid 1px #444444;
    padding-left: 15px;
    padding-right: 15px;  
    padding-bottom: 2px;
    border-radius: 3px;
    font-size:16px;
    color: #FFFFFF;
    text-decoration: none;
    text-shadow: none;
    outline: none;
}

a.bookButton:hover{background-color: #FF9900;}
a.bookButton:active{background-color: #FFFFFF; color: #222222;}


.buyForm
{
    display: inline-block;
    margin-left: 20px;   
    vertical-align: middle;
}

.bookNowImage
{
    width: 130px;   
}
